mscorlib 2.0.0.0 4.0.0.0 System.Enum System.Flags To be added.

Inheritance flags specify the semantics of inheritance for access control entries (ACEs).

- Field
  2.0.0.0
  4.0.0.0
  System.Security.AccessControl.InheritanceFlags

  The ACE is inherited by child container objects.

- Field
  2.0.0.0
  4.0.0.0
  System.Security.AccessControl.InheritanceFlags

  The ACE is not inherited by child objects.

- Field
  2.0.0.0
  4.0.0.0
  System.Security.AccessControl.InheritanceFlags

  The ACE is inherited by child leaf objects.